QuikrBox admin - Bug #5927

Delivery Partner > check issues below:

02/28/2023 06:26 PM - priyanka Sharma

Status: Closed
Priority: Normal
Assignee: Narendra Singh
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

02/28/2023

0%
0.00 hour
0.00 hour

Description

1. Add delivery partner page > vehicle type field ... inactive vehicle also showing
2. Current address & Permanent address we can show in one line & it should be automatic drag
3. After filling some fields if i click on Save Button some fields get reset like Gender, select area etc..

History

#1 - 06/28/2023 04:11 PM - Manoj jaswal

- Status changed from New to Resolved

#2 - 09/07/2023 05:09 PM - priyanka Sharma

- Status changed from Resolved to Closed

04/16/2025
